Subject: RE: [PATCH v1] Modify NonStop configuration to disable uncompress2

From: <[email-masked]>
Date: Wed, 12 Jan 2022 16:38:16 -0500

On January 12, 2022 3:17 PM, Junio wrote:
> <[email-masked]> writes:
> 
> > Modify NonStop configuration to disable uncompress2.
> >
> > The zlib version available on NonStop x86/ia64 does not contain the
> > uncompress2()
> > Procedure.
> >
> > Signed-off-by: Randall S. Becker <[email-masked]>
> > ---
> >  config.mak.uname | 1 +
> >  1 file changed, 1 insertion(+)
> 
> I'll lift your s-o-b from this patch and use it in
<[email-masked]>, as the
> patch part didn't apply.
> 
> Thanks.
> 
> >
> > diff --git a/config.mak.uname b/config.mak.uname index
> > a3a779327f..9b3e9bff5f 100644
> > --- a/config.mak.uname
> > +++ b/config.mak.uname
> > @@ -576,6 +576,7 @@ ifeq ($(uname_S),NONSTOP_KERNEL)
> >         NO_SETENV = YesPlease
> >         NO_UNSETENV = YesPlease
> >         NO_MKDTEMP = YesPlease
> > +       NO_UNCOMPRESS2 = YesPlease
> >         # Currently libiconv-1.9.1.
> >         OLD_ICONV = UnfortunatelyYes
> >         NO_REGEX = NeedsStartEnd
> > --
> > 2.34.1

Thanks,
My mailer wrapped the commit. Unfortunately, git send-email is not working
in my environment and --smtp-debug is not helping at all. I think it is
probably a certificate issue, so I have to manually paste the patch into
Outlook - the most yuckiest way to send a patch in the history of patches.
Regards,
Randall